.carousel-control-next, .carousel-control-prev {
	background-color: #0002;
}

.content {
	background: white;
}
.bg-itmd-card-header {
	background-color: #e0f0ff;
	border: 1px solid #b0b0b0;
	font-weight: bold;
}
.card {
	/* border: 1px solid #b0b0b0; */
}
.ui-autocomplete {
	z-index: 1100;
}
tr.is_record {
	background-color: #FFFFFF;
}
tr.is_saved {
	background-color: #B0FFB0;
}
tr.is_failed {
	background-color: #FFB0B0;
}
tr.is_dirty {
	background-color: #FFFFB0;
}
tr.is_new {
	background-color: #FFFFB0;
}
.upload-drop-zone {
	color: #4080c0;
	border-style: dashed;
	border-color: #4080c0;
	text-align: center;
	line-height: 85px;
	height: 100px;
	border-width: 4px;
	margin-bottom: 20px;
}
.upload-drop-zone.drop {
	color: #4080c0;
	border-color: #4080c0;
	background-color: #c0e0f0;
}
input[type="file"] {
	display: none;
}
.custom-file-upload {
	border: 1px solid #ccc;
	display: inline-block;
	padding: 6px 12px;
	cursor: pointer;
}
.loader {
	margin: auto;
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	border-bottom: 16px solid #3498db;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
.bg-itmd-card-header {
	background-color: #e0f0ff;
	border: 1px solid #b0b0b0;
	font-weight: bold;
}
.card {
	display: inline-block;
	border: 1px solid #b0b0b0;
	margin: 20px;
}
.tab-content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.nav-tabs {
	margin-bottom: 0;
}
.is-invalid {
	background-color: #FFd0d0;
}
/* scrollbar */
::-webkit-scrollbar {
	width: 15px;
}
::-webkit-scrollbar-track {
	background: #808080; 
}
 
::-webkit-scrollbar-thumb {
	background: #404040; 
}
::-webkit-scrollbar-thumb:hover {
	background: #404040; 
}
/* i.e. fixes */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.ie-down {
		top:10px;
		position:relative;
	}
	.ie-up {
		top:-22px;
		position:relative;
	}
}
/* Custom Buttons */
/* Custom Btn-OK */
.btn-ok{color:#fff;background-color:#007bff;border-color:#007bff}.btn-ok:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-ok.focus,.btn-ok:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-ok.disabled,.btn-ok:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-ok:not(:disabled):not(.disabled).active,.btn-ok:not(:disabled):not(.disabled):active,.show>.btn-ok.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-ok:not(:disabled):not(.disabled).active:focus,.btn-ok:not(:disabled):not(.disabled):active:focus,.show>.btn-ok.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-ok{color:#fff;background-color:#007bff;border-color:#007bff}.btn-ok:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-ok.focus,.btn-ok:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-ok.disabled,.btn-ok:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-ok:not(:disabled):not(.disabled).active,.btn-ok:not(:disabled):not(.disabled):active,.show>.btn-ok.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-ok:not(:disabled):not(.disabled).active:focus,.btn-ok:not(:disabled):not(.disabled):active:focus,.show>.btn-ok.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
/* Custom Btn-Save */
.btn-save{color:#fff;background-color:#007bff;border-color:#007bff}.btn-save:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-save.focus,.btn-save:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-save.disabled,.btn-save:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-save:not(:disabled):not(.disabled).active,.btn-save:not(:disabled):not(.disabled):active,.show>.btn-save.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-save:not(:disabled):not(.disabled).active:focus,.btn-save:not(:disabled):not(.disabled):active:focus,.show>.btn-save.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-save{color:#fff;background-color:#007bff;border-color:#007bff}.btn-save:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-save.focus,.btn-save:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-save.disabled,.btn-save:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-save:not(:disabled):not(.disabled).active,.btn-save:not(:disabled):not(.disabled):active,.show>.btn-save.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-save:not(:disabled):not(.disabled).active:focus,.btn-save:not(:disabled):not(.disabled):active:focus,.show>.btn-save.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
/* Custom Btn-Filter */
.btn-filter{color:#fff;background-color:#007bff;border-color:#007bff}.btn-filter:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-filter.focus,.btn-filter:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-filter.disabled,.btn-filter:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-filter:not(:disabled):not(.disabled).active,.btn-filter:not(:disabled):not(.disabled):active,.show>.btn-filter.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-filter:not(:disabled):not(.disabled).active:focus,.btn-filter:not(:disabled):not(.disabled):active:focus,.show>.btn-filter.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-filter{color:#fff;background-color:#007bff;border-color:#007bff}.btn-filter:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-filter.focus,.btn-filter:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-filter.disabled,.btn-filter:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-filter:not(:disabled):not(.disabled).active,.btn-filter:not(:disabled):not(.disabled):active,.show>.btn-filter.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-filter:not(:disabled):not(.disabled).active:focus,.btn-filter:not(:disabled):not(.disabled):active:focus,.show>.btn-filter.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
/* Custom Btn-Create */
.btn-create{color:#fff;background-color:#28a745;border-color:#28a745}.btn-create:hover{color:#fff;background-color:#218838;border-color:#1e7e34}.btn-create.focus,.btn-create:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-create.disabled,.btn-create:disabled{color:#fff;background-color:#28a745;border-color:#28a745}.btn-create:not(:disabled):not(.disabled).active,.btn-create:not(:disabled):not(.disabled):active,.show>.btn-create.dropdown-toggle{color:#fff;background-color:#1e7e34;border-color:#1c7430}.btn-create:not(:disabled):not(.disabled).active:focus,.btn-create:not(:disabled):not(.disabled):active:focus,.show>.btn-create.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}
.btn-outline-create{color:#28a745;background-color:transparent;background-image:none;border-color:#28a745}.btn-outline-create:hover{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-create.focus,.btn-outline-create:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-outline-create.disabled,.btn-outline-create:disabled{color:#28a745;background-color:transparent}.btn-outline-create:not(:disabled):not(.disabled).active,.btn-outline-create:not(:disabled):not(.disabled):active,.show>.btn-outline-create.dropdown-toggle{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-create:not(:disabled):not(.disabled).active:focus,.btn-outline-create:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-create.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}
/* Custom Btn-Edit */
.btn-edit{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-edit:hover{color:#212529;background-color:#e0a800;border-color:#d39e00}.btn-edit.focus,.btn-edit:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-edit.disabled,.btn-edit:disabled{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-edit:not(:disabled):not(.disabled).active,.btn-edit:not(:disabled):not(.disabled):active,.show>.btn-edit.dropdown-toggle{color:#212529;background-color:#d39e00;border-color:#c69500}.btn-edit:not(:disabled):not(.disabled).active:focus,.btn-edit:not(:disabled):not(.disabled):active:focus,.show>.btn-edit.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}
.btn-outline-edit{color:#ffc107;background-color:transparent;background-image:none;border-color:#ffc107}.btn-outline-edit:hover{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-edit.focus,.btn-outline-edit:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-outline-edit.disabled,.btn-outline-edit:disabled{color:#ffc107;background-color:transparent}.btn-outline-edit:not(:disabled):not(.disabled).active,.btn-outline-edit:not(:disabled):not(.disabled):active,.show>.btn-outline-edit.dropdown-toggle{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-edit:not(:disabled):not(.disabled).active:focus,.btn-outline-edit:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-edit.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}
/* Custom Btn-Cancel */
.btn-cancel{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-cancel:hover{color:#fff;background-color:#5a6268;border-color:#545b62}.btn-cancel.focus,.btn-cancel:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-cancel.disabled,.btn-cancel:disabled{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-cancel:not(:disabled):not(.disabled).active,.btn-cancel:not(:disabled):not(.disabled):active,.show>.btn-cancel.dropdown-toggle{color:#fff;background-color:#545b62;border-color:#4e555b}.btn-cancel:not(:disabled):not(.disabled).active:focus,.btn-cancel:not(:disabled):not(.disabled):active:focus,.show>.btn-cancel.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
.btn-outline-cancel{color:#6c757d;background-color:transparent;background-image:none;border-color:#6c757d}.btn-outline-cancel:hover{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-cancel.focus,.btn-outline-cancel:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-cancel.disabled,.btn-outline-cancel:disabled{color:#6c757d;background-color:transparent}.btn-outline-cancel:not(:disabled):not(.disabled).active,.btn-outline-cancel:not(:disabled):not(.disabled):active,.show>.btn-outline-cancel.dropdown-toggle{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-cancel:not(:disabled):not(.disabled).active:focus,.btn-outline-cancel:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-cancel.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
/* Custom Btn-Clear */
.btn-clear{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-clear:hover{color:#fff;background-color:#5a6268;border-color:#545b62}.btn-clear.focus,.btn-clear:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-clear.disabled,.btn-clear:disabled{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-clear:not(:disabled):not(.disabled).active,.btn-clear:not(:disabled):not(.disabled):active,.show>.btn-clear.dropdown-toggle{color:#fff;background-color:#545b62;border-color:#4e555b}.btn-clear:not(:disabled):not(.disabled).active:focus,.btn-clear:not(:disabled):not(.disabled):active:focus,.show>.btn-clear.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
.btn-outline-clear{color:#6c757d;background-color:transparent;background-image:none;border-color:#6c757d}.btn-outline-clear:hover{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-clear.focus,.btn-outline-clear:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-clear.disabled,.btn-outline-clear:disabled{color:#6c757d;background-color:transparent}.btn-outline-clear:not(:disabled):not(.disabled).active,.btn-outline-clear:not(:disabled):not(.disabled):active,.show>.btn-outline-clear.dropdown-toggle{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-clear:not(:disabled):not(.disabled).active:focus,.btn-outline-clear:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-clear.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
/* Custom Btn-Other */
.btn-other{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-other:hover{color:#fff;background-color:#5a6268;border-color:#545b62}.btn-other.focus,.btn-other:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-other.disabled,.btn-other:disabled{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-other:not(:disabled):not(.disabled).active,.btn-other:not(:disabled):not(.disabled):active,.show>.btn-other.dropdown-toggle{color:#fff;background-color:#545b62;border-color:#4e555b}.btn-other:not(:disabled):not(.disabled).active:focus,.btn-other:not(:disabled):not(.disabled):active:focus,.show>.btn-other.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
.btn-outline-other{color:#6c757d;background-color:transparent;background-image:none;border-color:#6c757d}.btn-outline-other:hover{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-other.focus,.btn-outline-other:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-other.disabled,.btn-outline-other:disabled{color:#6c757d;background-color:transparent}.btn-outline-other:not(:disabled):not(.disabled).active,.btn-outline-other:not(:disabled):not(.disabled):active,.show>.btn-outline-other.dropdown-toggle{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-other:not(:disabled):not(.disabled).active:focus,.btn-outline-other:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-other.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
/* Custom Btn-Delete */
.btn-delete{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-delete:hover{color:#fff;background-color:#c82333;border-color:#bd2130}.btn-delete.focus,.btn-delete:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-delete.disabled,.btn-delete:disabled{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-delete:not(:disabled):not(.disabled).active,.btn-delete:not(:disabled):not(.disabled):active,.show>.btn-delete.dropdown-toggle{color:#fff;background-color:#bd2130;border-color:#b21f2d}.btn-delete:not(:disabled):not(.disabled).active:focus,.btn-delete:not(:disabled):not(.disabled):active:focus,.show>.btn-delete.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}
.btn-outline-delete{color:#dc3545;background-color:transparent;background-image:none;border-color:#dc3545}.btn-outline-delete:hover{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-delete.focus,.btn-outline-delete:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-outline-delete.disabled,.btn-outline-delete:disabled{color:#dc3545;background-color:transparent}.btn-outline-delete:not(:disabled):not(.disabled).active,.btn-outline-delete:not(:disabled):not(.disabled):active,.show>.btn-outline-delete.dropdown-toggle{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-delete:not(:disabled):not(.disabled).active:focus,.btn-outline-:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-delete.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}
/* Custom Btn-Copy */
.btn-copy{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-copy:hover{color:#fff;background-color:#138496;border-color:#117a8b}.btn-copy.focus,.btn-copy:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-copy.disabled,.btn-copy:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-copy:not(:disabled):not(.disabled).active,.btn-copy:not(:disabled):not(.disabled):active,.show>.btn-copy.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}.btn-copy:not(:disabled):not(.disabled).active:focus,.btn-copy:not(:disabled):not(.disabled):active:focus,.show>.btn-copy.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}
.btn-copy{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-copy:hover{color:#fff;background-color:#138496;border-color:#117a8b}.btn-copy.focus,.btn-copy:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-copy.disabled,.btn-copy:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-copy:not(:disabled):not(.disabled).active,.btn-copy:not(:disabled):not(.disabled):active,.show>.btn-copy.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}.btn-copy:not(:disabled):not(.disabled).active:focus,.btn-copy:not(:disabled):not(.disabled):active:focus,.show>.btn-copy.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}
